GLISTMAKER(1)

NAME
glistmaker - generate a list of all unique k-mers in input file with their frequencies

SYNOPSIS
glistmaker <INPUTFILES> [OPTIONS]

OPTIONS

-v, --version - print version information and exit

-h, --help - print this usage screen and exit

-w, --wordlength NUMBER - specify index wordsize (1-32) (default 16)

-c, --cutoff NUMBER - specify frequency cut-off (default 1)

-o, --outputname STRING - specify output name (default "out")

--num_threads - number of threads the program is run on (default MIN(8, num_input_files))

--max_tables - maximum number of temporary tables (default MAX(num_threads, 2))

--table_size - maximum size of the temporary table (default 500000000)

-D - increase debug level

EXAMPLES
 You could find some usage examples in /usr/share/doc/genometester/README.GenomeTester4.md

SEE ALSO
 glistquery(1), glistcompare(1), gmer_caller(1), gmer_counter(1)